article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block}
.slick-prev:before, .slick-next:before{
	line-height: 16px;text-align: center;
}
.nav .title a:hover{text-indent: 0;}
.nav .title:hover a{top: -40px;color: transparent;}
.nav .title:hover em{color: #fff;}
.slick-prev:after,.slick-next:after{top: -23px;}
.btn_1 a:hover:after{height: 100%;}
.btn_1 a:hover{border-color: #4f79c5;}
.section_2_right:hover img{transform: scale(1.1);-webkit-filter: contrast(1.2);}
a.more:hover{color: #222;}
.gallery_box:hover .box_layer{
	opacity: 0.4;filter:alpha(opacity=40);
}
.gallery_list a:hover .box_layer{
	opacity: 0.4;filter:alpha(opacity=40);
}
.gallery_list a:hover span{
	top: 50%;opacity: 1;filter:alpha(opacity=100);
}
.gallery_box:hover span{
	top: 50%;
	opacity: 1;filter:alpha(opacity=100);
}
.more_2 a:hover{color: #fff;}
.list_text a:hover p{color: #4f79c5;}
.list_img:hover a:after{background-color: rgba(0,0,0,.3);}
.btn_2 a:hover{background-color: #212121;}
.catg_name a:hover{color: #4f79c5;}
.catg_name a.on:hover{color: #fff;}
a.btn_contact:hover{color: #fff;border-color: #4f79c5;background-color: #4f79c5;}

a.btn_2:hover:before{height: 100%;opacity: 1;}

.ctrl a:hover:after{color: #fff !important;}
.catg_name a.goto_catg:hover{background-color: #f1f2f3;}

.service_box img:hover{-webkit-filter: contrast(1.1); opacity: 0.8;}
.section_title_2{margin-bottom: 0;}